<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ejercicio</title>
  </head>
  <body>
    <h1>Ejercicio</h1>
    <ul>
      <li><a href="index.html">Volver a inicio</a></li>
    </ul>
    <header>
      <h2>Las Vacas</h2>
      <nav>
        <ul>
          <li>
            <a href="#Vacas">Ver Vacas</a>
          </li>

          <li>
            <a href="#Form">Formulario</a>
          </li>
        </ul>
      </nav>
      <br />
      <p>
        <i>
          La VACA es un animal mamífero, nace vivo del vientre de la madre. Es
          también vertebrado porque tiene huesos y herbívoro porque se alimenta
          de hierba y pastos. Es un animal muy grande y pesado. Tiene cuatro
          patas y un rabo.</i
        >
      </p>
    </header>
    <main>
      <table id="Vacas" border="1">
        <tr>
          <th>
            <img
              src="https://img2.rtve.es/i/?w=1600&i=1242660432107.jpg"
              alt="Juana"
              title="Juana"
              height="200"
            />
          </th>
          <th>
            <img
              src="https://m.media-amazon.com/images/I/71uTVRNdAHL._AC_SY606_.jpg"
              alt="Pepa"
              title="Pepa"
              height="300"
            />
          </th>
          <th>
            <img
              src="https://www.campogalego.gal/wp-content/uploads/2022/02/Raza-rubia-galega-1.jpg"
              alt="Avelina"
              title="Avelina"
              height="300"
              width="200"
            />
          </th>
        </tr>

        <tr>
          <td>
            Juana se porta muy bien y es muy agradable con la gente y sus
            compañeras vacas.
          </td>
          <td>
            Pepa está muy loca, te dejará el pelo engominado cuando menos lo
            esperes.
          </td>
          <td>
            Avelina es la más guerrera de todas, dando astadas a quien quiere.
            Pero es muy maja ella.
          </td>
        </tr>

        <tr>
          <th><button>Comprar</button></th>
          <th><button>Comprar</button></th>
          <th><button>Comprar</button></th>
        </tr>
      </table>
      <h2 id="Form">Formulario</h2>
    </main>
  </body>
</html>
